epic4 1:2.10.6-1build5 source package in Ubuntu

Changelog

epic4 (1:2.10.6-1build5) disco; urgency=medium

  * No-change rebuild for the perl 5.28 transition.

 -- Adam Conrad <email address hidden>  Fri, 02 Nov 2018 18:08:10 -0600

Upload details

Uploaded by:
Adam Conrad on 2018-11-03
Uploaded to:
Disco
Original maintainer:
Ubuntu Developers
Architectures:
any
Section:
net
Urgency:
Medium Urgency

See full publishing history Publishing

Series Pocket Published Component Section
Eoan release on 2019-04-18 universe net
Disco release on 2018-11-08 universe net

Downloads

File Size SHA-256 Checksum
epic4_2.10.6.orig.tar.xz 571.6 KiB eaa79efe6393525de9632cc796e6a6fb15b476baec71d270fdeb7e28186953c1
epic4_2.10.6-1build5.debian.tar.xz 16.4 KiB e15f6f610c74bbcdd07f2a6d4be478fc5726e53782ab9503f7d1dc848bae3713
epic4_2.10.6-1build5.dsc 1.8 KiB b4648d658d84845039599d6b9bde2a6eb515bf963423e1d1a13069fad856a8e1

View changes file

Binary packages built by this source

epic4: epic irc client, version 4

 epic4 is an irc client based on ircII. It is primarily suited to users who
 wish to write their own irc scripts or have irc scripts written by others.
 .
 Previous versions of epic were 100% compatible with ircII 2.8.2, though
 this is no longer the case. Instead we've taken a new direction and chosen
 to find places where compatibility with ircII is undesirable and fix them.
 No gratuitous incompatibilities have been added, though many new features
 have been.

epic4-dbgsym: debug symbols for epic4